Attribute VB_Name = "Module7"


Public Sub SaveOuptutAs()
On Error Resume Next

Dim intFile As Long

    intFile = FreeFile()

With Form1.CDialog

    .CancelError = True
    .FileName = ""
    .DialogTitle = "Save As"
    .Filter = "WAV Files (*.wav)|*.wav|WMA Files (*.wma)|*.wma|All File Types (*.*)|*.*"
    .FilterIndex = 1
    .InitDir = App.Path & "\"
    
    .ShowSave
    
If .FileName <> vbNullString Then

    EQSaveFileName = .FileName

Else

Exit Sub

End If

End With

Open EQSaveFileName For Output As #intFile

Print #intFile, "<%TEMPOutPutData%>"

Close #intFile

    DOS_EQSaveFileName = GetShortPath(EQSaveFileName)
    Load Form2

With Form2
    
    .Label1(1).Caption = DOS_EQSaveFileName
    
    .Show vbApplicationModal, Form1
    
   
End With

End Sub
